<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="5000" UPDATETIME="2008-10-22 15:09" VERSION="21.15.16" COREVER="1.0" CODENAME="FWBAS2K6" USEDLL="%INSTALL%\FwDrvSet.dll" SELECTED="1" SHARE="1" NEEDSPACE="31089" DESCRIPEID="5001" INSTALLCONDITIONID="5002">
    <FILES>
        <ITEM PATH="%INSTALL%" SOURCEPATH="64" CHECK="2C2559F723F28C16225679551CAE0CF5" RUNOS="16" RPSIZE="11347">rfwbase.sys</ITEM>
        <ITEM PATH="%INSTALL%" SOURCEPATH="64" CHECK="2D8379BC4F0F817EA19004585065AE71" RUNOS="16" RPSIZE="5396">rfwbase.cat</ITEM>
    </FILES>
</COMPONENT>
<!--C734219210AEE22B1A4FBC6CA6948A90-->